Artisteer Joomla 3.4 support (JoomShopping responsive template problems)

Author Message

Posted: 9/24/2015
Quote message 

Hi everyone,

I have some problems with Joomla and JoomShopping responsive plugin, and i found similar topics where JoomShopping developer says it is template problem. I have Joomla 3.4.4 currently, and it was the end of 2014 when i created my template, so i want to try to reexport my template to be compatible with Joomla 3.4, maybe it could help.

As i see in march Artisteer included Joomla 3.4 support, now i installed latest version but when i try to export template, export options only shows 2.5..3.1 and 3.2...3.3 Joomla versions.

Is it only not updated option list or am i doing something wrong?


BR, Igor.

Posted: 9/24/2015
Quote message 

And one more strange thing with versions, here with my key i see 2 versions both with one date: Win August 25, 2014 Win August 25, 2014

And default download page gives this version Should i use latest?

P.S. now i get it that export is using some external Artisteer server? So it it should be OK no matter what version i have?

And about Themler, here with my key i also can download Themler? So i can use it weth my key?

Thanks again!
Artisteer Team

Posted: 9/24/2015
Quote message 

1. Yes it's a typo in Artisteer 4.3 - it should say in export pop up Joomla"3.2-3.4" as it indeed fully supports Joomla 3.4
2. 4.3 .0.60858 Win is the latest version which supports Themler export for WP and Joomla. 60745 is the same but without Themler export.
3. Artisteer 4.2+ requires internet connection for export procedure - it uses online export service.
4. Yes you can download and activate Themler. In order to do so, go to then enter your Artisteer key and press "Get" for Themler Business. Make sure that you've registered/logged in.

Posted: 2/24/2016
Quote message 

I have same problem as Igor. I downloaded Win August 25, 2014 but there is no pop up window or any other reference to exporting my template to Joomla 3.4. Anything wrong?